import pydbus
import gi.repository
from pydbus import SessionBus
from gi.repository import GLib
bus = SessionBus()

TestServer = bus.get("org.kop316.vvm", "/org/kop316/vvm/modemmanager")
#TestServer.ChangeSettings("DefaultModemNumber", GLib.Variant('s', "+379879"))
#TestServer.GetMessages()

